Subject: bug#11999: 24.1.50; New Info file suffix ".info" breaks `Info-find-node-2'

From: Stefan Monnier <[email-masked]>
Date: Thu, 26 Jul 2012 19:18:43 -0400

>> Note that most uses of `user-error' are correct in that they signal
>> conditions which are usually simply due to a mistaken manipulation
>> (such as trying to move past the EOB)
> That's a coincidence: we tend to want the no-debug behavior for user
> errors.  Bu the feature is not about user errors, it's about not
> entering the debugger.

No, it's not just a coincidence: if the problem is not due to the author
of the code having made a mistake, then it can basically only be due to
a mistake of the user in its larger sense (which includes the steps the
user or his sysadmin did to set up the system).

        Stefan